Workspace ONE Access Connector 21.08 utilise OpenJDK 8. La version d'OpenJDK requise pour le connecteur est fournie avec le programme d'installation du connecteur et installée automatiquement lors de l'installation de celui-ci. Si vous souhaitez mettre à niveau OpenJDK sur le serveur du connecteur ultérieurement, assurez-vous d'utiliser la version 8.x et suivez cette procédure pour vous assurer que Workspace ONE Access Connector continue à fonctionner correctement après la mise à niveau d'OpenJDK.

Note : Si OpenJDK est automatiquement mis à niveau sur le serveur du connecteur, suivez les étapes 4 à 5 après la mise à niveau.

Procédure

  1. Connectez-vous au serveur du connecteur.
  2. Arrêtez les services d'entreprise qui sont installés sur le serveur.
    Noms des services :
    • Service d'authentification utilisateur VMware
    • Service de synchronisation d'annuaire VMware
    • Service d'authentification Kerberos VMware
    • Service d'applications virtuelles VMware
  3. Installez la nouvelle version d'OpenJDK.
  4. Vérifiez que la variable d'environnement JAVA_HOME désigne la nouvelle version d'OpenJDK et mettez-la à jour si nécessaire.
  5. Redémarrez tous les services installés.